<Properties>
	<Boolean id="NoReg">true</Boolean>
	<Boolean id="DontUpdate">true</Boolean>
	<Boolean id="DefaultWindowed">false</Boolean>
	<Boolean id="ScrCopy">True</Boolean>
	<Boolean id="ScrSound">true</Boolean>
	<Boolean id="ScrPowersave">false</Boolean>
</Properties>
